import { withInstall } from '/@/utils';
import FormVue from './src/Form.vue';
import DesktopFormVue from './src/DesktopForm.vue';
import PreviewSystemFormVue from './src/Preview.vue';
export const SystemForm = withInstall(FormVue);
export const DesktopForm = withInstall(DesktopFormVue);
export const PreviewSystemForm = withInstall(PreviewSystemFormVue);
